@charset "UTF-8";
/* CSS Document */

.fadein {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1s;
}
body{
  line-height: 30px;
}
.w-30{
  width:30%;
}
.bg-black{
  background: #000;
  
}
.bg-primary{
  background: #7F0A2F!important;
}

.inner-ttl{
  font-size:20px;
  line-height: 35px;
}
.sec-ttl{
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-bottom:80px;
}
.sec-ttl-black{
  text-align: center;
  color: #000;
  font-weight: bold;
  margin-bottom:80px;
}
.ttl-border{
  border:5px solid #fff;
  width:6%;
  margin:10px auto;
}
.ttl-border-black{
  border:5px solid #000;
  width:6%;
  margin:10px auto;
}
ul{
list-style: none;
  margin-block-start: 0em;
    margin-block-end: 0em;
    padding-inline-start: 0;
}
.reserve{
  color:#000;
  font-size:30px;
}
#mv{
  position:relative;
  z-index:4;
}
/* sec2 */
.sec2-bg{
  top:-10%;
  right:10%;
  z-index:1;
}
.catch{
  z-index: 2;
}
#kodawari{
  overflow: hidden;
}
#kodawari ul#second{
  clear: left;
  overflow: hidden;
}
#kodawari ul li{
  float: left;
}
.kodawari-p{
  padding: 4vw;
}

/*#recommend{
background-image:url(../img/sec3-bg@2x.png);
  background-repeat: repeat;
  background-size: contain;
  padding-top:50px;
    padding-bottom:50px;

}*/
/* sec3 */
#recommend{
  clear: left;
  overflow: hidden;
  background: 
    url(../img/sec3-bg.png) repeat;
  
}
#recommend{
  position:relative;
  padding-top:80px;
  padding-bottom:50px;
}
#recommend .sec3-bg,#menu .sec4-bg{
  top:0;
  left:0;
  z-index:-29;
}
#recommend .sec3-2-bg{
  bottom:0;
  left:0;
  z-index:-30;
}
/* sec4 */
.menu-list{
  position:relative;
  padding-top:80px;
  padding-bottom:100px;
  background: 
    url(../img/sec4-bg.png) no-repeat;
  background-size: cover;
}
.table td, .table th {
    padding: 0.5rem 0rem;
    line-height: 30px;
}
.ml-brdr {
  border-bottom: solid 1px #fff;
}
.syabu1{
  top:-30px;
  right:0;
  z-index: 10;
}
.syabu2{
  top:800px;	
  bottom:3%;
  left:10%;
  z-index: 10;
}
/* sec5 */
.access{
  background-color:#E8E3D5;
  padding-top:80px;
  padding-bottom:80px;
}
.company-table tr {
    border-bottom: solid 1px #000;
}

/*sp時固定フッターめにゅー追加*/
.sp-bottom {
    bottom: 0;
    width: 100%;
}.sp-bottom ul {
    margin-top: 0;
    margin-bottom: 0!important;
    padding-left: 0;
    margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0!important;
}
.sp-bottom ul li {
    width: 50%;
    float: left;
    list-style: none;
    font-weight: bold;
}
.sp-bottom ul li:last-child a {
    background: #fff!important;
	color: #7F0A2F;
}.sp-bottom ul li:first-child a {
    background: #7F0A2F!important;
	color: #fff;
}
.sp-bottom ul li a {
    
    text-decoration: none;
    display: block;
    padding: 7.5px 0;
}
/* 以下、レスポンシブ用css*/

@media screen and (max-width:1199px) { 
  .reserve{
    font-size: 24px;
  }
  .reserve i{
    font-size: 20px;
  }
  .kodawari-p{
    padding:2vw 1vw;
  }
}
@media screen and (max-width:992px) { 
  }
@media screen and (max-width:768px) { 
  h1#logo{
    width:230px!important;
  }
  .sp-catch{
    bottom:2%;
    padding-right: 15px;
    padding-left: 15px;
    color: #fff;
	top: 70%;
  }
  .sec2-bg{
width:80%!important;
    top: 15%;
right: 1%;
z-index: 1;
  }
  #kodawari ul li{
    float: none;
  }
  #recommend {
    padding-top: 30px;
    padding-bottom: 30px;
    background-size: contain;
}
  #menu {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sec-ttl {
    margin-bottom: 0px;
}
  .sec-ttl p{
   font-weight: 300;
}
  .ttl-border {
    border: 3px solid #fff;
    width: 10%;
}
  .syabu1 {
  display: none;
    
  }
  .syabu2 {
    display: none;
  }
  .w-50.sp-100{
   width:100%!important; 
  }
  .catch div div{
    text-align: left!important;
  }
  .kodawari-p{
    padding-right: 15px;
    padding-left: 15px;
  }
  img.w-25.rec-ttl{
    width:50%!important;
  }
  .access {
    padding-top: 30px;
    padding-bottom: 30px;
}
  .sec-ttl-black {
    margin-bottom: 20px;
}
  section.access iframe{
    height:300px;
  }
  .table td, .table th{
    display: block;
  }
  .table td, .table th {
    padding: 0.2rem 0rem;
    line-height: 25px;
  }
  }
@media screen and (max-width:576px) { 
  }


#voice {
  background-color: #ffebcd;
  padding-top:80px;
  padding-bottom:80px;}

.voice-box {
  background-color: #fff;
  border: #ff8c00 1px solid;
  padding: 30px 15px; }
  .voice-box .col-2 {
    padding-right: 0; }
    @media (min-width: 768px) {
      .voice-box .col-2 {
        padding-right: 15px; } }

.satisfaction, .voice-name {
  color: #ff8c00;
  font-weight: 600;
  margin-bottom: 1em;
  line-height: 1.6; }

.satisfaction {
  font-size: 20px; }
@media screen and (max-width:768px) { 
  #voice {
    padding-top: 30px;
    padding-bottom: 30px;
}
}